--- 
players: 
  0: 
    gps_+97385cc1a67164a47b1b6481040a8df1: 
      name: gps_
      rate: 2577.0
      win: 41.0
      loss: 18.0
      last_modified: 2012-01-01 00:19:02 +09:00
      rating_group: 0
    poor+2a991b096c0674aaacb22a03927a6477: 
      name: poor
      rate: 2401.0
      win: 90.0
      loss: 50.0
      last_modified: 2012-01-06 23:44:18 +09:00
      rating_group: 0
    dcsyhi+a6ce3e5b196f2370a6606cd837a04998: 
      name: dcsyhi
      rate: 2919.0
      win: 34.0
      loss: 10.0
      last_modified: 2012-01-05 01:21:14 +09:00
      rating_group: 0
    Kakinoki-Z+89704a19dfaea78d699800e63bef0dea: 
      name: Kakinoki-Z
      rate: 2051.0
      win: 193.0
      loss: 179.0
      last_modified: 2012-01-06 23:43:58 +09:00
      rating_group: 0
    pishogi+ad78338f9425048b4f95646dce6ef8e8: 
      name: pishogi
      rate: 814.0
      win: 19.0
      loss: 437.0
      last_modified: 2012-01-06 23:33:19 +09:00
      rating_group: 0
    sakurapyon-15+4fbc3d361511415eb059d1e240045d59: 
      name: sakurapyon-15
      rate: 1197.0
      win: 14.0
      loss: 30.0
      last_modified: 2012-01-01 00:25:44 +09:00
      rating_group: 0
    Gasyou_Atom-D510_2c4t+edd1a7ba7a36303c69262a79f81d0a78: 
      name: Gasyou_Atom-D510_2c4t
      rate: 1595.0
      win: 121.0
      loss: 248.0
      last_modified: 2012-01-06 23:49:36 +09:00
      rating_group: 0
    simk_0+e73700f270143749fa6c0db7bfb9fde9: 
      name: simk_0
      rate: 1148.0
      win: 28.0
      loss: 69.0
      last_modified: 2012-01-06 10:05:43 +09:00
      rating_group: 0
    sakurapyon-05+bca083a5dc0f1fa73a7514a8e6a96556: 
      name: sakurapyon-05
      rate: 1215.0
      win: 9.0
      loss: 62.0
      last_modified: 2011-12-27 23:18:27 +09:00
      rating_group: 0
    garyu+2e31d52fa05194cf8f2ad023ac572f09: 
      name: garyu
      rate: 1427.0
      win: 79.0
      loss: 144.0
      last_modified: 2012-01-06 11:04:44 +09:00
      rating_group: 0
    sakurapyon-14+b89820f138b19ebeb6a5bf6fdce23626: 
      name: sakurapyon-14
      rate: 1340.0
      win: 46.0
      loss: 92.0
      last_modified: 2011-12-31 01:37:08 +09:00
      rating_group: 0
    tsutsukana_2630QM+061cc573d87ce90d5c3cf3b2291cb3bd: 
      name: tsutsukana_2630QM
      rate: 2832.0
      win: 30.0
      loss: 13.0
      last_modified: 2011-12-31 16:47:14 +09:00
      rating_group: 0
    bona6_1s+1572cc8882170078aeda1deb43ae25e2: 
      name: bona6_1s
      rate: 2850.0
      win: 29.0
      loss: 4.0
      last_modified: 2012-01-06 23:43:58 +09:00
      rating_group: 0
    BlunderXX-r4167_4c+e8b40bf6cb30e139517150dcdbe9606f: 
      name: BlunderXX-r4167_4c
      rate: 2044.0
      win: 63.0
      loss: 30.0
      last_modified: 2012-01-06 23:47:29 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 263.0
      loss: 223.0
      last_modified: 2012-01-06 23:47:29 +09:00
      rating_group: 0
    bingo+7859e4cc481f9487f5d45e6ade7a2518: 
      name: bingo
      rate: 2360.0
      win: 189.0
      loss: 113.0
      last_modified: 2012-01-01 00:19:29 +09:00
      rating_group: 0
    lesserpyon_depth6+dad89c9429b77969c91565fbff64289c: 
      name: lesserpyon_depth6
      rate: 1156.0
      win: 30.0
      loss: 62.0
      last_modified: 2012-01-06 23:42:18 +09:00
      rating_group: 0
    Bonanza+b6763bc46f99fcffe412a106e0cd6562: 
      name: Bonanza
      rate: 2685.0
      win: 262.0
      loss: 74.0
      last_modified: 2012-01-01 00:22:41 +09:00
      rating_group: 0
    localknight+a29bac723ca2d59ed78a2d715e17e92f: 
      name: localknight
      rate: 2191.0
      win: 35.0
      loss: 24.0
      last_modified: 2012-01-06 19:23:57 +09:00
      rating_group: 0
    sakurapyon-12+32011d242c131e32e5662a463c62505c: 
      name: sakurapyon-12
      rate: 1211.0
      win: 9.0
      loss: 28.0
      last_modified: 2011-12-24 19:08:10 +09:00
      rating_group: 0
    hunter+1572cc8882170078aeda1deb43ae25e2: 
      name: hunter
      rate: 2888.0
      win: 48.0
      loss: 8.0
      last_modified: 2012-01-06 22:51:03 +09:00
      rating_group: 0
    ph945-2c+06ace9431086ad64f7fb175832c0001a: 
      name: ph945-2c
      rate: 2517.0
      win: 26.0
      loss: 3.0
      last_modified: 2012-01-06 23:33:19 +09:00
      rating_group: 0
    BlunderXX-r4090_4c+4172c442f1494e934065bee4e2c286c0: 
      name: BlunderXX-r4090_4c
      rate: 2079.0
      win: 115.0
      loss: 100.0
      last_modified: 2011-12-28 15:23:44 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2542.0
      win: 350.0
      loss: 132.0
      last_modified: 2012-01-06 23:44:18 +09:00
      rating_group: 0
    simk+e73700f270143749fa6c0db7bfb9fde9: 
      name: simk
      rate: 1658.0
      win: 191.0
      loss: 220.0
      last_modified: 2012-01-06 23:47:28 +09:00
      rating_group: 0
    lesserpyon_depth7+51ef17ce45799bf1051a84fd2c9b2944: 
      name: lesserpyon_depth7
      rate: 935.0
      win: 15.0
      loss: 46.0
      last_modified: 2012-01-06 08:59:15 +09:00
      rating_group: 0
    drdr_human+a14e4431eb42f1a9b946d7fb2a08df31: 
      name: drdr_human
      rate: 1635.0
      win: 20.0
      loss: 27.0
      last_modified: 2012-01-06 23:47:28 +09:00
      rating_group: 0
    ph945-4c+097e12017a76ee2b7e49200c8e2008e3: 
      name: ph945-4c
      rate: 2774.0
      win: 121.0
      loss: 23.0
      last_modified: 2012-01-06 02:49:22 +09:00
      rating_group: 0
    sakurapyon-18+948880485edfa42b4465fa4dfe9cce03: 
      name: sakurapyon-18
      rate: 1126.0
      win: 6.0
      loss: 22.0
      last_modified: 2012-01-06 23:49:36 +09:00
      rating_group: 0
    nmb48+1572cc8882170078aeda1deb43ae25e2: 
      name: nmb48
      rate: 2918.0
      win: 15.0
      loss: 1.0
      last_modified: 2011-12-27 19:49:58 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1536.0
      win: 77.0
      loss: 163.0
      last_modified: 2012-01-06 23:42:18 +09:00
      rating_group: 0
    ske48+1572cc8882170078aeda1deb43ae25e2: 
      name: ske48
      rate: 2924.0
      win: 23.0
      loss: 2.0
      last_modified: 2011-12-30 14:52:31 +09:00
      rating_group: 0
    hoge+f1dc27b41a4111d6e8fcfe65a5f0deb9: 
      name: hoge
      rate: 2972.0
      win: 64.0
      loss: 6.0
      last_modified: 2011-12-31 01:20:47 +09:00
      rating_group: 0
    hamu+50ea1c1976cb8b1165069fd80eb12109: 
      name: hamu
      rate: 2811.0
      win: 12.0
      loss: 4.0
      last_modified: 2012-01-06 22:51:03 +09:00
      rating_group: 0
  999: 
    Lesserkai+fc68003b2b69d0c3e1bccaf5373c0f11: 
      name: Lesserkai
      rate: 0
      win: 3.0
      loss: 9.0
      last_modified: 2011-12-30 00:41:02 +09:00
      rating_group: 999
    rdfi+5a105e8b9d40e1329780d62ea2265d8a: 
      name: rdfi
      rate: 0
      win: 1.0
      loss: 3.0
      last_modified: 2011-12-30 11:16:11 +09:00
      rating_group: 999
    bona_depth_8+e73700f270143749fa6c0db7bfb9fde9: 
      name: bona_depth_8
      rate: 0
      win: 5.0
      loss: 5.0
      last_modified: 2012-01-06 15:27:18 +09:00
      rating_group: 999
    223_human+040b7cf4a55014e185813e0644502ea9: 
      name: 223_human
      rate: 0
      win: 8.0
      loss: 3.0
      last_modified: 2012-01-05 02:20:47 +09:00
      rating_group: 999
    himawari_human+895a16b8132bf58c7ebce74e72d4f20a: 
      name: himawari_human
      rate: 0
      win: 3.0
      loss: 4.0
      last_modified: 2011-12-30 03:57:37 +09:00
      rating_group: 999
    shogi+da96cdf1b9d2533fff667dfa5423259f: 
      name: shogi
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2011-12-30 06:46:00 +09:00
      rating_group: 999
    gps_r2614+1572cc8882170078aeda1deb43ae25e2: 
      name: gps_r2614
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-12-31 12:22:13 +09:00
      rating_group: 999
    test2+cdb9a1f8450204fbfeb52c4c3b0271b5: 
      name: test2
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2012-01-01 01:53:57 +09:00
      rating_group: 999
    lesserpyon_depth6+8e9d1d5078bf1467fcd31edbb4279fd2: 
      name: lesserpyon_depth6
      rate: 0
      win: 1.0
      loss: 7.0
      last_modified: 2012-01-05 19:51:51 +09:00
      rating_group: 999
    bona6+1572cc8882170078aeda1deb43ae25e2: 
      name: bona6
      rate: 0
      win: 10.0
      loss: 1.0
      last_modified: 2011-12-28 13:17:41 +09:00
      rating_group: 999
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 0
      win: 1.0
      loss: 2.0
      last_modified: 2012-01-05 12:49:40 +09:00
      rating_group: 999
    ksden_human+e416e0284f2e039268579799ed619dfe: 
      name: ksden_human
      rate: 0
      win: 7.0
      loss: 5.0
      last_modified: 2011-12-30 23:47:50 +09:00
      rating_group: 999
    mugen9x9_human+e092aed5316b555a770029849e06a7de: 
      name: mugen9x9_human
      rate: 0
      win: 3.0
      loss: 3.0
      last_modified: 2011-12-25 10:15:38 +09:00
      rating_group: 999
    LSTAR+1572cc8882170078aeda1deb43ae25e2: 
      name: LSTAR
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2011-12-29 00:54:56 +09:00
      rating_group: 999
    test+cdb9a1f8450204fbfeb52c4c3b0271b5: 
      name: test
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2012-01-01 01:53:57 +09:00
      rating_group: 999
    bona6_5s+1572cc8882170078aeda1deb43ae25e2: 
      name: bona6_5s
      rate: 0
      win: 10.0
      loss: 1.0
      last_modified: 2011-12-26 00:16:35 +09:00
      rating_group: 999
    sindou-human-+2a46040a7d33b3ea283422b6b3a130cb: 
      name: sindou-human-
      rate: 0
      win: 4.0
      loss: 2.0
      last_modified: 2011-12-30 18:44:23 +09:00
      rating_group: 999
    floodgate-900-0.mina+f48264465314a0923867a8f167a8ffe6: 
      name: floodgate-900-0.mina
      rate: 0
      win: 3.0
      loss: 0.0
      last_modified: 2011-12-27 12:19:54 +09:00
      rating_group: 999
    mei+e1cdd516ace607d77f8be00180e3fc9e: 
      name: mei
      rate: 0
      win: 5.0
      loss: 4.0
      last_modified: 2012-01-04 23:54:14 +09:00
      rating_group: 999
